Project

General

Profile

Actions

Bug #12231

closed

Upgrade to latest Dev Build results in broken install

Added by Max Leighton 4 months ago. Updated 4 months ago.

Status:
Duplicate
Priority:
Normal
Assignee:
-
Category:
Upgrade
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Plus Target Version:
Release Notes:
Default
Affected Version:
2.6.x
Affected Architecture:

Description

Upgrading to 2.6.0.a.20210807.0500 or 21.09.a.20210807.0500 is resulting in the following after the upgrade completes:

Parse error: syntax error, unexpected '}', expecting ';' in /etc/inc/system.inc on line 1671

From there I'm presented with Amnesiac prompt.

Tested with amd64 and aarch64


Related issues

Is duplicate of Regression #12229: Revision 0d3747aa - missing semicolonsResolvedJim Pingle

Actions
Actions #1

Updated by Jim Pingle 4 months ago

  • Status changed from New to Duplicate

Duplicate of #12229

Actions #2

Updated by Jim Pingle 4 months ago

Actions

Also available in: Atom PDF